@charset "UTF-8";
/* CSS Document */





/******************
*   Defaults      *
******************/ 

#page,
#footer,
.region-bottom {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  clear:both;
}

#header,
#content,
#navigation,
#footer {
}
#main {
}
#navigation {
}




 
/******************
*   Columns      *
******************/ 

.sidebar-second #content {
  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 650px;
  margin-left: 0px;
  margin-right: -700px;
}

.sidebar-second .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 300px;
  margin-left: 700px;
}

 
 
/*************************
*   Default Text Areas   *
******************* ******/ 

/*Remove bottom drag handle*/
.grippie{
	display:none;
}

/*set text areas to non-resizable*/
.form-textarea{
	resize:none;
}
